html {
    min-height: 100%;
}

body {
    font-family: "Roboto", Arial, sans-serif;
    background-color: #f4f2f0;
    text-align: center;
    margin: 0;
    background-image: url("/assets/mountains.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom right;
    min-height: 100%;
}

ol {
    margin: 100px 10% 50px 10%;
    list-style: none;
    padding-left: 0;
    display: flex;
    justify-content: space-between;
}

@media screen and (max-width: 1000px) {
    ol {
        flex-direction: column;
        margin-top: 0;
    }
}

@media screen and (max-width: 1000px) {
    header {
        height: 50px !important;
    }
}

li {
    margin-bottom: 60px;
}

li:not(first-child) {
    margin-left: 25px;
}

h1 {
    color: white;
    font-size: 1.7rem;
    font-weight: 300;
    margin: 0;
}

a {
    background-color: #19a8a2;
    font-size: 1.1rem;
    text-decoration: none;
    color: white;
    padding: 12px 22px;
    display: inline-block;
    min-width: 200px;
    border-radius: 3px;
    font-weight: 400;
    margin-top: 20px;
}


a:focus, a:hover {
    background-color: #25b8b1;
}

header {
    height: 100px;
    padding: 25px;
}